{% extends "osvald/base.html" %}{% load static %}{% block sb_admin_title %}{{ user_info }}{% endblock sb_admin_title %}
{% block sb_admin_subheading %}
    <small>Aktuální přehled aktivit</small>{% endblock sb_admin_subheading %}

{% block osvald_content %}

<script type="text/javascript" src="https://www.google.com/jsapi"></script>
       <script type="text/javascript" src="{% static "js/graphs/google-loader.js"%}"></script>
    <script type="text/javascript">
      google.charts.load("current", {packages:["controls","corechart"]});
      </script>


    <div class="row">


                      <div class="col-lg-12">
                        <div class="panel panel-green">
                            <div class="panel-heading">
                                <h3 class="panel-title">Přehled aktivit v aktuálním měsíci</h3>
                            </div>
                            <div class="panel-body">

                                   {{ graf.prehled_aktivit.as_html }}

                                <div class="text-right">
                                    <a href="{% url 'graph_detail' 'prehled_aktivit' %}?users={{ user_info.id }}"> Detail <i class="fa fa-arrow-circle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
    </div>

        <div class="row">


                      <div class="col-lg-12">
                        <div class="panel panel-green">
                            <div class="panel-heading">
                                <h3 class="panel-title">Měsíční přehled dokončených aktivit</h3>
                            </div>
                            <div class="panel-body">

                                   <div>{{ graf.mesicni_prehled_dokoncenych_aktivit.as_html }}</div>

                            </div>
                        </div>
                    </div>
    </div>


            <div class="row">


                      <div class="col-lg-6">
                        <div class="panel panel-blue">
                            <div class="panel-heading">
                                <h3 class="panel-title">Top 10 aktivit dle počtu</h3>
                            </div>
                            <div class="panel-body">

                                   <div>{{ graf.mesicni_prehled_dokoncenych_aktivit_top_pocet.as_html }}</div>

                                <div class="text-right">
                                    <a href="{% url 'graph_detail' 'mesicni_prehled_dokoncenych_aktivit_top_pocet' %}?users={{ user_info.id }}"> Detail <i class="fa fa-arrow-circle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>

                                  <div class="col-lg-6">
                        <div class="panel panel-blue">
                            <div class="panel-heading">
                                <h3 class="panel-title">Top 10 aktivit dle času</h3>
                            </div>
                            <div class="panel-body">

                                   <div>{{ graf.mesicni_prehled_dokoncenych_aktivit_top_cas.as_html }}</div>

                                <div class="text-right">
                                    <a href="{% url 'graph_detail' 'mesicni_prehled_dokoncenych_aktivit_top_cas' %}?users={{ user_info.id }}"> Detail <i class="fa fa-arrow-circle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>

    </div>

        <div class="row">


                      <div class="col-lg-12">
                        <div class="panel panel-blue">
                            <div class="panel-heading">
                                <h3 class="panel-title">Srovnání zpracovaných požadavků po dnech</h3>
                            </div>
                            <div class="panel-body">

                                   {{ graf.srovnani_zpracovanych_pozadavku.as_html }}

                            </div>
                        </div>
                    </div>
    </div>


        <div class="row">


                      <div class="col-lg-12">
                        <div class="panel panel-green">
                            <div class="panel-heading">
                                <h3 class="panel-title">Měsíční přehled kapacit</h3>
                            </div>
                            <div class="panel-body">

                                   {{ graf.mesicni_prehled_kapacit.as_html }}

                                <div class="text-right">
                            <a href="{% url 'kapacity_detail' %}?users={{ user_info.id }}"> Detail <i class="fa fa-arrow-circle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
    </div>


                <div class="row">

                      <div class="col-lg-4">
                        <div class="panel panel-blue">
                            <div class="panel-heading">
                                <h3 class="panel-title">Měsíční přehled kapacit - rozpad pracovní doby</h3>
                            </div>
                            <div class="panel-body">

                                   <div>{{ graf.rozpad_pracovni_doby.as_html }}</div>

                                <div class="text-right">
                            <a href="{% url 'kapacity_detail' %}?users={{ user_info.id }}"> Detail <i class="fa fa-arrow-circle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>

                      <div class="col-lg-4">
                        <div class="panel panel-blue">
                            <div class="panel-heading">
                                <h3 class="panel-title">Měšíční přehled kapacit - Efektivní čas</h3>
                            </div>
                            <div class="panel-body">

                                   <div>{{ graf.kapacity_efektivni_cas.as_html }}</div>

                                <div class="text-right">
                            <a href="{% url 'kapacity_detail' %}?users={{ user_info.id }}"> Detail <i class="fa fa-arrow-circle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>

                      <div class="col-lg-4">
                        <div class="panel panel-blue">
                            <div class="panel-heading">
                                <h3 class="panel-title">Měšíční přehled kapacit - Ztrata efektivity</h3>
                            </div>
                            <div class="panel-body">

                                   <div>{{ graf.ztrata_efektivity.as_html }}</div>

                                <div class="text-right">
                            <a href="{% url 'kapacity_detail' %}?users={{ user_info.id }}"> Detail <i class="fa fa-arrow-circle-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
    </div>








{% endblock osvald_content %}

